Subject: bug#17124: 24.3.50; Occasional Extremely Slow Redraws in OSX Emacs

From: Eli Zaretskii <[email-masked]>
Date: Fri, 12 Feb 2016 09:21:17 +0200

> Date: Thu, 11 Feb 2016 22:10:51 -0700 (MST)
> From: bulldozer <[email-masked]>
> 
> Unfortunately, Aquamacs with 25.0.50.5 is unusable due to spinning color wheel when I come back to the
> window after using other apps. The more panes I have open, the longer it takes to come back. Sometimes it
> takes 10 minutes. It's possible it is doing an even slower drawing update while the wheel spins, but I don't see
> any obvious drawing like I did in the older version.

Isn't it true that Aquamacs is sufficiently different from Emacs to
consider it a separate project?  If so, I don't think we can solve
such problems in Aquamacs if they cannot be reproduced in upstream
Emacs builds.